Subject: ASSC Would you want your daughter to lap dance?
From: [email-masked] (Bob Smyth)
Date: 15 Nov 1996 01:45:42 -0700
Newsgroups: alt.sex.strip-clubs

Finally,

A post worthy of my attention.

Would I want my daughter to lap dance?

I guess it would be okay assuming of course that her Mommy and I
conceived her in the MBT movie room.

Of course since I've had my plumbing "fixed" by a Professor of
Urology at Stanford,
it's a moot point.

I guess the next question would be:
Do you have a daughter who will lap Bob Smyth?

If the answer is no,
How about a wife?

DrD, you and the Ball&Chain visiting MBT soon?

-Bob "moot point" Smyth